Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

## 4.8: Fonts

Fonts are selected with ``set font to`' (see Set Font To) and font sizes are selected with ``set font size`' (see Set Font Size).

Much more about text, including how to draw mathematical symbols, how to use subscripts and superscipts, how to write non-English (accented) European text, etc, is discussed (see Text).